/* nunito-latin */
@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 200 1000;
	font-stretch: 100%;
	src: local("Nunito Variable"), url(nunito-latin.woff2) format("woff2"), url(nunito-latin.woff) format("woff"), local("Nunito");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
	font-display: swap;
}

/* nunito-latin-ext */
@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 200 1000;
	font-stretch: 100%;
	src: local("Nunito Variable"), url(nunito-latin-ext.woff2) format("woff2"), url(nunito-latin-ext.woff) format("woff"), local("Nunito");
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20CF, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

/* nunito-cyrillic */
@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 200 1000;
	font-stretch: 100%;
	src: local("Nunito Variable"), url(nunito-cyrillic.woff2) format("woff2"), url(nunito-cyrillic.woff) format("woff"), local("Nunito");
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
	font-display: swap;
}

/* nunito-cyrillic-ext */
@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 200 1000;
	font-stretch: 100%;
	src: local("Nunito Variable"), url(nunito-cyrillic-ext.woff2) format("woff2"), url(nunito-cyrillic-ext.woff) format("woff"), local("Nunito");
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
	font-display: swap;
}

/* nunito-greek */
@font-face {
	font-family: "Nunito";
	font-style: normal;
	font-weight: 200 1000;
	font-stretch: 100%;
	src: local("Nunito Variable"), url(nunito-greek.woff2) format("woff2"), url(nunito-greek.woff) format("woff"), local("Nunito");
	unicode-range: U+0370-03FF;
	font-display: swap;
}
